@charset "utf-8";
/* CSS Document */
@font-face{font-family:"Open Sans"; src:url(../fonts/OpenSans/OpenSans-Regular.ttf); }
@font-face{font-family:"Open Sans Light"; src:url(../fonts/OpenSans/OpenSans-Light.ttf); }
@font-face{font-family:"Open Sans SBold"; src:url(../fonts/OpenSans/OpenSans-Semibold.ttf); }
*{-moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box; -o-box-sizing: border-box;}
body{margin:0; padding:0; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif; font-size:14px;}
input{font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif;}
a{text-decoration:none;}
a:hover{text-decoration:none;}
.clear{clear:both;}
.inblock{width:1200px; margin:0 auto;}
#top{width:100%; height:150px; background:#ffffff; -webkit-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);-moz-box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);box-shadow: 0px 4px 10px 0px rgba(0,0,0,0.15);}
#top_1{width:100%; height:65px; background:#008000; color:#ffffff; padding-top:22px;}
#top_1 a{color:#ffffff; font-size:14px; text-decoration:none;}
#top ul{margin:0; padding:0; }
#top li {list-style-type:none; display:inline-block;}
.topmenu .topmenulifirst::after{content: "●"; font-size: 8px;  margin-top: 2px; float: right; margin-left: 18px; margin-right: 10px;}
#lang_login{float:right;}
#topmenu{float:left;}
.topmenu{float:left;}
#top .langs{margin-right:20px; border-right:1px solid #ffffff;}
#top .langs li{margin-right:20px;}
#top .versions {margin-left:20px;}
#top .login{color:#d6d5d5;}
#top .register{text-decoration:underline;}
#top .versions .special{background:url(../img/special.png) #339933 center center no-repeat; font-size:0 !important; display:block; height:65px; width:44px; margin-top:-22px;}
#logo{float:left; margin-top:12px;}

#search .text {
    border: 1px solid #dadbdb;
    border-radius: 1px;
    -moz-border-radius: 1px;
    -o-border-radius: 1px;
    -webkit-border-radius: 1px;
    font-size: 10px;
    color: #8e8e8e;
    padding: 5px 8px;
    /*width: 80%;*/
    height: 30px;
    margin-right: -4px;
}
#search {
    float: left;
}

#search .button {
    font-size: 10px;
    color: #ffffff;
    background: #0089dd;
    border: 0;
    padding: 6px 10px;
    cursor: pointer;
    /*width: 15%;*/
    height: 30px;
}

.adv_search {
    float: right; font-size: small;
    padding-top: 5px;
}

#top_2 .topmenu{float:right; margin-top:30px;}
#top_2 .topmenu a{text-decoration:none; font-size:15px; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif;}
#top_2 .topmenu li{margin-left:25px;}

#main_1{margin-top:40px;}
.mainblock{width:1200px; margin:0 auto;}
.mainblock .mainleft{float:left; width:840px; }
.mainblock .mainright{float:right; width:310px; }

.tabset_tabs	{ margin:0; padding:0; list-style-type:none; position:relative; z-index:2; }
.tabset_tabs li	{ margin:0; padding:0; display:inline-block; margin-right:7px; }
.tabset_tabs a	{ color:#666666; background-color:#e5e5e5; height:50px;  text-decoration:none; padding:5px; display:table-cell; width:200px; vertical-align:middle; text-align:center;}
.tabset_tabs a:hover	{ color: #0089dd; background-color:#c8e4f5; }
.tabset_tabs a.active	{ color: #0089dd; background-color:#c8e4f5;  }
.tabset_content	{ position:relative; z-index:1; display:none }
.tabset_label	{ display:none }
.tabset_content_active	{ display:block }


.tabset_content ul{margin:0; padding:0; }
.tabset_content li{list-style-type:none; border-top:1px solid #dedede; display:inline-block; margin-right:30px;}
.tabset_content li a{color:#000000; text-decoration:none; font-size:14px; display:table-cell; vertical-align:middle; width:245px; height:65px; padding-left:55px; background:url(../img/ico.png) 5px center no-repeat;}
.tabset_content li a span{color:#666666;}
.tabset_content{margin-top:15px;}

#cgo li a{background-image:url(../img/ico_g.png)}
#cgo li.nacbank a{background-image:url(../img/ico_nb.png)}
#cgo li.cik a{background-image:url(../img/ico_cik.png)}

#mio li.akm a{background-image:url(../img/cities/akm.png)}
#mio li.akt a{background-image:url(../img/cities/akt.png)}
#mio li.alm a{background-image:url(../img/cities/alm.png)}
#mio li.ast a{background-image:url(../img/cities/ast.png)}
#mio li.ata a{background-image:url(../img/cities/ata.png)}
#mio li.aty a{background-image:url(../img/cities/aty.png)}
#mio li.jam a{background-image:url(../img/cities/jam.png)}
#mio li.kar a{background-image:url(../img/cities/kar.png)}
#mio li.kos a{background-image:url(../img/cities/kos.png)}
#mio li.kyz a{background-image:url(../img/cities/kyz.png)}
#mio li.man a{background-image:url(../img/cities/man.png)}
#mio li.pav a{background-image:url(../img/cities/pav.png)}
#mio li.sko a{background-image:url(../img/cities/sko.png)}
#mio li.uko a{background-image:url(../img/cities/uko.png)}
#mio li.vko a{background-image:url(../img/cities/vko.png)}
#mio li.zko a{background-image:url(../img/cities/zko.png)}
#mio li.shym a{background-image:url(../img/cities/shym.png)}

.rightblock .rightmenu{margin:0; padding:0; }
.rightblock .rightmenu li{list-style-type:none; background-color:#0089dd;margin-bottom:15px; }
.rightblock .rightmenu a{text-decoration:none; text-transform:uppercase; color:#ffffff; padding-left:100px; background:url(../img/faq.png) no-repeat 40px center; padding-right:20px; display:table-cell; vertical-align:middle; height:60px; width:100%; }
.rightblock .rightmenu li.rightorder{background-color:#b6d3d6;}
.rightblock .rightmenu li.rightshare{background-color:#b6d6b8;}
.rightblock .rightmenu li.rightforgov{background-color:#d6b6b6;}
.rightblock .rightmenu li.rightorder a{background-image:url(../img/order.png); color:#3e494a;}
.rightblock .rightmenu li.rightshare a{background-image:url(../img/share.png); color:#374638;}
.rightblock .rightmenu li.rightforgov a{background-image:url(../img/forgov.png); color:#3c2f2f;}


#footer{background-color:#313030; color:#ffffff; clear:both; margin-top:50px; height:300px; font-size:13px;}
#footer a{color:#ffffff;}
#footer h4{color:#0089dd; font-size:20px; font-weight:normal; margin:35px 0 15px;}
#footer .footer{float:left;}
#footer .footer_1{width:510px; padding-right:150px;}
#footer .footer_2{width:435px; padding-right:50px;}
#footer .footer p{margin:7px 0;}
#footer .footer_3{width:250px;}
#footer .footer_3 .contact{margin:15px 15px 0 0; float:left;}
#footer .copyright{clear:both; margin-top:30px; font-size:12px; float:left;}
#footer li{color: #0089dd; vertical-align:middle; margin:5px 15px;}

.statmenu{background-color:#e6eaed; color:#666666; font-size:14px; margin-bottom:20px;}
.statmenu h4{color:#0089dd; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; font-weight:normal; font-size:18px; text-transform:uppercase; text-align:center; padding:12px; margin:0;}
.statmenu ul{margin:0; padding:0 5px;}
.statmenu li{list-style-type:none; display:block;  width:100%; border-top:3px solid #ffffff; padding:5px 0;}
.statmenu li strong{display:table-cell; font-weight:normal; vertical-align:middle; height:75px; padding-right:10px; line-height:17px;}
.statmenu li span{color:#0089dd; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; font-size:24px; display:table-cell; vertical-align:middle; width:85px; height:75px; text-align:center;}

.mainleft h4, .calendar h4, .rightlistblock h4{color:#0089dd; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; font-size:18px; font-weight:normal; text-transform:uppercase;}
.mainleft h4 span{color:#999999; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif; text-transform:lowercase;}
.clist ul{float:left; margin:0 0 0 18px; padding:0; width:230px;}
.clist ul p{margin:2px 0;}
.clist ul p span{color:#4d4c4c;}
.clist a{color:#4d4c4c; font-size:13px; line-height:21px; display:block;}
.clist li{color:#008000; padding-bottom:10px; font-size:13px;}
.clist li.clisth{color:#000000; text-transform:uppercase; font-size:14px; list-style-type:none; margin-left:-18px;}
.clist .clist_1{border-right:3px solid #dedede; padding-right:20px; margin-right:20px; width:255px;}
.calendar span{color:#008000;}
.calendar .cdesc{margin-top:25px;}
.calendar p{color:#000000; font-size:12.5px; margin:5px 0 10px;}
.creadmore a{color:#2c432c; font-size:12.5px;}
.calendar h4{margin:30px 0 20px;}
.calendar{margin-bottom:30px;}
.cloud{padding:20px 0;}
.clist{margin-top:48px;}

.openp h4{padding:10px;}
.openp li{padding-left:50px; height:auto;}
.openp li strong{height:60px; }

#diagram{width:100%; height:405px; background:#e6eaed; position:relative;}
#diagram h4{float:left; margin:20px 15px 10px;}
#diagram .dtext{float:left; width:310px; padding:0 25px 0 15px; color:#464646; font-size:13px;}
#diagram .dfoot{height:30px; position:absolute; bottom:0; width:100%; background:#73b576;}
.dscript{width:500px; height:285px; float:right; background:#ffffff; margin-right:25px; margin-top:15px; padding:10px;}

.footslider{width:100%; color:#5a5a5a; margin-top:24px;}
.footslider span{color:#000000;}
.footsliderc{float:left; width:440px;}
.footitalic{font-style:italic;}
.footslideri{float:right; width:365px; height:300px; margin-top:10px;}
.footslider h4{margin:15px 0;}
.topright a{color:#000000;}

.service{height:290px;}
.service ul{margin:0; padding:0;}
.service li{display:table-cell; width:210px; text-align:center; list-style-type:none; color:#0e0e0e; font-size:16px;}
.service a{font-size:13px; text-transform:uppercase; text-decoration:none; color:#ffffff; background-color:#67bd3c; display:block; width:170px; height:42px; text-align:center; vertical-align:middle; line-height:14px; margin:0 auto;}
.service a span{display:table-cell; height:42px; vertical-align:middle; text-align:center; width:170px;}

.rightform{margin:5px; border-top:3px solid #ffffff; padding:10px; color:#000000;}
.rightform div{padding:5px 0;}
.rightform .rightfb{padding-top:20px;}
.rightform .rightfb .button{display:table-cell; width:140px; height:33px; text-align:center; vertical-align:middle; color:#ffffff; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif; font-size:14px; background-color:#0f8710; border:0; cursor:pointer;}
.rightform .rightfb span{font-size:12px; color:#707070; float:right; display:block; width:120px;}


#stats{width:1200px; margin:50px auto;}
#stats ul{margin:0; padding:0; text-align:center;}
#stats li{display:inline-table; text-align:left; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px; -o-border-radius:5px; width:230px; height:120px; border:1px solid #d2d2d2; padding:15px; margin-right:30px;}
#stats li > span{font-size:32px; font-weight:bold; display:block; color:#2e343c;}
#stats li > a{font-size:14px; display:block; text-decoration:none; color:#2e343c;  font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif;}
#stats li > a span{font-size:12px; display:block; line-height:14px; font-family:"Open Sans", Tahoma, Arial, Geneva, sans-serif;}

#stats li.open_oe{margin:0;}
#stats li.open_od span, #stats li.open_od a{color:#2e343c;}
#stats li.open_on span, #stats li.open_on a{color:#f5624c;}
#stats li.open_odi span, #stats li.open_odi a{color:#71bccf;}
#stats li.open_ob span, #stats li.open_ob a{color:#0073b7;}
#stats li.open_oe span, #stats li.open_oe a{color:#6eca6e;}

.rightlistblock{margin-top:50px;}
.rightlist{margin-bottom:20px; font-size:14px; color:#666666;}
.rightlist span{color:#0089dd;}
.rightmore a{color:#000000; font-size:18px; }
.rightmore a:hover{text-decoration:none;}

.go_tabs_vert{width:840px; height:410px; overflow:hidden;}
.tabset_tabs_vert li{margin:3px; width:155px;}
.tabset_tabs_vert a{width:155px; height:130px; background:url(../img/tab_vert1.png) no-repeat center 10px #ebedef; vertical-align:bottom; color:#008000; font-size:14px; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; text-transform:uppercase; padding-bottom:15px; border-right:5px solid #ffffff;}
.tabset_tabs_vert  a.utv{background-image:url(../img/tab_vert2.png); }
.tabset_tabs_vert  a.isp{background-image:url(../img/tab_vert3.png);}
.tabset_tabs_vert a.active{background-color:#008000; background-image:url(../img/tab_vert1_h.png); color:#ffffff; border-color:#008000;}
.tabset_tabs_vert a.utv.active{background-image:url(../img/tab_vert2_h.png);}
.tabset_tabs_vert a.isp.active{background-image:url(../img/tab_vert3_h.png);}
.tabset_tabs_vert{width:155px; float:left;}
.tabset_content_vert{float:right; width:682px; height:402px; margin:0px; padding:20px; margin-top:3px; background-color:#ebedef; border:3px solid #008000;}


.tabset_block a{color:#000000;}

.tabset_content_vert h5{color:#023b02; font-size:18px; font-weight:normal; margin:0;}
.tabset_block{background:#ffffff; width:630px; height:320px; margin-top:14px; padding:15px;}
.tabset_block ul, .tabset_block ol{margin:0; padding:0; margin-left:20px; color:#000000; line-height:24px;}
.tabset_block ol li{margin-bottom:10px;}
.tabset_block ul{color:#555555; line-height:normal;}
.tabset_more a{color:#023b02;}
.diagrams{margin-top:40px;}
.diagrams h4 > span{font-size:11.5px; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif; color:#ffffff; background-color:#b9bbbd; border-radius:10px; padding:0px 5px; border-bottom:5px; }
.dcontent form{margin:0; padding:0;}
.mainleft select{ padding:4px 10px; border-color:#ebedef; background-color:#ebedef; width:200px;}
.dcontent select{float:left;  width:260px;  margin-right:20px;}
.dcontent h5{font-weight:normal; font-size:14px; color:#333333; font-family:"Open Sans SBold", Tahoma, Arial, Geneva, sans-serif;}
.dcontent h5 span{color:#666666;}
.diagram_3, .diagram_4{width:410px; float:left;}
.diagram_3{margin-right:10px;}
.dicon_gray{display:inline-block; background-color:#ced6d3; width:12px; height:12px; margin-left:80px;}
.dicon_green{display:inline-block; background-color:#36c082; width:12px; height:12px; margin-left:160px;}
.dicon_gray2{display:inline-block; background-color:#ced6d3; width:12px; height:12px; margin-left:30px;}
.dicon_green2{display:inline-block; background-color:#36c082; width:12px; height:12px; margin-left:30px;}
.dicon_green3{display:inline-block; background-color:#36c082; width:12px; height:12px; margin-left:30px;}
.dicon_black{display:inline-block; background-color:#333333; width:12px; height:12px; margin-left:30px;}

/*Timur*/
.rightlistblock{
	height: 630px;
	overflow-y: scroll;
}

.video{background:none;}
.video h4{margin:15px 0 5px;}
.video a{font-size:14px; color:#000000; display:block; margin:7px 0;}
.video .morevideo{font-size:12px; color:#0089dd;}

.contentlist h3{margin-top:40px;}
.contentlist h3 a{color:#767F88; font-weight:normal; font-size:27px; text-decoration:none; font-family:"Open Sans Light", Tahoma, Arial, Geneva, sans-serif; line-height:30px;}
.contentlist h3 a:hover{color:#67bd3c; text-decoration:underline;}
.contentlist .info{font-size:12px;}
.contentlist .tags{margin:15px 0 20px; font-size:13px; color:#555555;}
.contentlist .tags .icon1{background:url(../img/icon1.png) no-repeat right; display:inline-block; width:25px; height:12px;}
.contentlist .tags .icon2{background:url(../img/icon2.png) no-repeat right; display:inline-block; width:25px; height:12px;}
.contentlist .tags .icon3{background:url(../img/icon3.png) no-repeat right; display:inline-block; width:25px; height:13px;}
.contentlist .tags .icon4{background:url(../img/icon4.png) no-repeat right; display:inline-block; width:25px; height:13px;}
.contentlist .tags .icon5{background:url(../img/icon5.png) no-repeat right; display:inline-block; width:25px; height:12px;}
.contentlist .tags .icon6{background:url(../img/icon6.png) no-repeat right; display:inline-block; width:25px; height:14px;}
.contentlist .readmore a{color:#67bd3c; font-size:13px; text-decoration:none; margin:0 30px 0 0;}
.contentlist .readmore a:hover{text-decoration:underline; }

.leftcontent{float:left; width:285px;}
.rightcontent{float:right; width:790px; margin-right:-285px;}

@font-face{font-family:'FontAwesome'; src:url('../fonts/fontawesome-webfont.eot?v=4.1.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.1.0') format('embedded-opentype'),url('../fonts/fontawesome-webfont.woff?v=4.1.0') format('woff'),url('../fonts/fontawesome-webfont.ttf?v=4.1.0') format('truetype'),url('../fonts/fontawesome-webfont.svg?v=4.1.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal}

.blog-tags li {
    position: relative;
    margin: 0 16px 7px 0;
    display: inline-block;
}

.unclicked-type {
    color: #555;
    background: #f5f5f5;
    display: inline-block;
    padding: 3px 5px 3px 3px; text-decoration:none;
}
.blog-tags li i, .blog-info li i {
    color: #0089dd;
}
.unclicked-type i {
    color: #E84D1C;
    margin-right: 5px;
    display: inline-block;
}
.blog-tags ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
.unclicked-type:after {
    top: 50%;
    width: 0;
    left: 100%;
    height: 0;
    z-index: 2;
    content: " ";
    display: block;
    margin-top: -12px;
    position: absolute;
    border-left: 12px solid #f5f5f5;
    border-top: 12px solid transparent;
    border-bottom: 12px solid transparent;
}
.blog-tags li a:hover i {
    color: #fff;
}
.fontawesome-icon-list [class^="fa-"], .fontawesome-icon-list [class*=" fa-"], li [class^="fa-"], li [class*=" fa-"] {
    display: inline-block;
    width: 1.25em;
    text-align: center;
}
.fa-tags{font-family:'FontAwesome', Arial, Helvetica, sans-serif; width:12px;}
.fa-tags:before {
    content: "\f02c"; 
}
.blog-tags li a:hover:after {
    border-left-color: #67bd3c;
}
.blog-tags li a:hover {
    color: #fff;
    background: #67bd3c;
}

.cd-accordion-menu{padding:0; margin:0; margin-top:20px;}
.cd-accordion-menu ul {
  /* by default hide all sub menus */
  padding:0; margin:0;
  display: none;
}
.cd-accordion-menu li {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  list-style-type:none;
  
}
.cd-accordion-menu input[type=checkbox] {
  /* hide native checkbox */
  position: absolute;
  opacity: 0;
}
.cd-accordion-menu label{
  cursor:pointer;
  position: relative;
  display: block;
  padding: 10px 10px 10px 5px;
color: #008000;
    font-family: "Open Sans SBold", Tahoma, Arial, Geneva, sans-serif;
    font-size: 18px;
    font-weight: normal;
    text-transform: uppercase;
}
.cd-accordion-menu a{    color: #555;
    display: inline-block;
    padding: 5px 5px 5px 20px;
    text-decoration: none;}


.cd-accordion-menu input[type=checkbox]:checked + label + ul,
.cd-accordion-menu input[type=checkbox]:checked + label:nth-of-type(n) + ul {
  /* use label:nth-of-type(n) to fix a bug on safari (<= 8.0.8) with multiple adjacent-sibling selectors*/
  /* show children when item is checked */
  display: block;
}

.tabset_block > img{width:100%;}

.advanced_search_content{ border:7px solid #ebedef;  margin: 0 0 35px 0; position:relative;}
.advanced_search_label	{ display:none }
.advanced_search_active	{ display:block }

.dt-select2 {
    line-height: 10px !important;
    font-size: small;
}

#footer .footer_3{
    position: relative;
}
.informer{
    /*float: right;*/
    position: absolute;
    right: 0;
    bottom: 17px;
}

.show-mobile{
    display: none;
}
.margin-top-50{
    margin-top: 50px
}
.b-header__link-block{
    width: 650px;
}

.settings-spec-version{
    display: none;
}


/* Calendar */
@font-face {
    font-family: Roboto-Bold;
    src: url(/public/fonts/Roboto/Roboto-Bold.ttf);
}
@font-face {
    font-family: Roboto-Regular;
    src: url(/public/fonts/Roboto/Roboto-Regular.ttf);
}
#calendar {
    height: 100%;
    top: 0;
    right: 0;
    z-index: 999999;
    position: relative;
    /*width: 355px;*/
    /*margin-right: 25px;*/
}
.calendar-container{
    padding: 20px;
    background-color: #f3f3f3;
}
.calendar-title{
    text-align: center;
    color: #0089dd;
    font-family: "Open Sans SBold", Tahoma, Arial, Geneva, sans-serif;
    font-weight: normal;
    font-size: 18px;
    text-transform: uppercase;
    padding: 12px;
    margin: 0;
}
.calendar-dates-with-data{
    /*border: 2px solid green !important;*/
    background:#0089dd;
    color: white !important;
}
.calendar-dates-with-data:hover{
    color: white !important;
    background-color: #0089dd !important;
}
.calendar-weekend{
    /*background: #68727c;*/
    /*color: white !important;*/
}
.calendar-weekend:hover{
    /*background: #454f59 !important;*/
}
.past-event{
    background: #68727c;
    color: white !important;
}
.past-event:hover{
    background: #454f59 !important;
}
.datepicker.datepicker-inline{
    width: 100%;
}
.table-condensed{
    width: 100%;
}
.datepicker table tr td.active.active, .datepicker table tr td.active.highlighted.active, .datepicker table tr td.active.highlighted:active, .datepicker table tr td.active:active{
    background-color: inherit;
    color: inherit;
    text-shadow: none;
}
.event-important-image{
    /*width: 170px;*/
}
.datepicker table tr td.active.active:hover{
    background-color: #eeeeee;
    color: inherit;
}
.language.active{
    color: white;
}
#calen_close:hover{
    filter: brightness(0.6);
}
.calendar_icon:hover{
    filter: invert(25%);
}
.calendar-popup{
    padding: 10px;
    position: absolute;
    top: 20px;
    background: white;
    border: 1px solid black;
    border-radius: 5px !important;
    left: 20px;
    width: 220px;
    text-align: left;
    z-index: 1000;
    max-height: 75px;
    overflow: hidden;
    overflow-y: auto;
}
.day.calendar-dates-with-data{
    position: relative;
}
.day.calendar-dates-with-data:hover{
    background: #0b94ea !important;
}
.news-date-link{
    color: #67bd3c;
    display: flex;
    align-items: center;
}
.news-date-link > .link:hover{
    text-decoration: underline;
}
.news-date-link > img{
    width: 16px;
    margin-right: 2px;
}
.news-date-link > .event-icon{
    font-family: 'Roboto-Bold', serif;
    font-size: 20px;
    width: 16px;
    text-transform: uppercase;
    line-height: 18px;
    margin-right: 2px;
}
.event-counter{
    position: absolute;
    right: 0;
    padding: 5px;
    background: white;
    cursor: pointer;
}
.event-counter .circle {
    padding: 5px;
    background: #0089dd;
    color: white;
    line-height: 16px;
    height: 30px;
    width: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
